Bug 846026 - [patch] add OSGI information to manifest
[patch] add OSGI information to manifest
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: aopalliance (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Grimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 10:50 EDT by Gerard Ryan
Modified: 2016-11-07 22:46 EST (History)
3 users (show)

See Also:
Fixed In Version: aopalliance-1.0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-28 04:41:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add OSGI manifest (2.66 KB, patch)
2012-08-06 10:50 EDT, Gerard Ryan
no flags Details | Diff

  None (edit)
Description Gerard Ryan 2012-08-06 10:50:33 EDT
Created attachment 602530 [details]
Add OSGI manifest

Description of problem:

OSGI information is needed for building eclipse-m2e.
Comment 1 Gerard Ryan 2012-08-09 16:51:30 EDT
I no longer need this it seems. I'll leave it for maintainer to close, in case you want to add the patch anyway.
Comment 2 Andy Grimm 2013-02-25 11:35:34 EST
Patch applied.  Building here:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5054151

Note You need to log in before you can comment on or make changes to this bug.